@charset "UTF-8";
/* CSS Document */

@media screen and (max-width:650px){
	
}

body{ color: #000; font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 12px; background: #000000; min-width: 1150px}

.left{ float:left;}.right{ float:right;}.clearB{ clear:both; font-size:0; overflow:hidden; }
.image-replacement{ display:block; text-indent:-9999px; outline:none;}
.clearfix:after{content: "."; display:block; height:0; clear:both; visibility:hidden;} .clearfix{ display:inline-table;}
/* Hides from IE-mac \*/
* html .clearfix{ height:1%;}
.clearfix{ display:block;}
/* end hide from IE-mac */

h1, h2, h3, h4, h5, h6{ }
h1 { font-size:30px; color:#fff; padding:0 0 30px; }
h2 { font-size:26px; color:#fff; padding:0 0 20px; }
h3 { font-size:20px; color:#fff; padding:0 0 40px; font-weight:normal; }
h4 {}
p { padding:0 0 15px; }
a{ color:#fff; text-decoration:none; }a:hover{}
.hide_me { display: none;}.ar{text-align: right;}.ac{text-align: center;}
#wrapper { width: 1136px; margin: 0 auto; position: relative; z-index:10; background:url(../images/blank.gif) }

#background-img { 
left: 0;
top: 0;
position:absolute;
width: 100%;
height: 100%;
overflow: hidden;
min-width: 1150px;
z-index: 1;
}
#background-img img {
	display: none;
	width:100%; 
	height:auto;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
}
#background-img img.bg {
	z-index:1;
}
#background-img img.transition { display:none; }

/*.homepage #background-img { background:url(../images/bodybg-home.jpg) center center fixed; }
.about #background-img { background:url(../images/bodybg-about.jpg) center center fixed; }
.links #background-img { background:url(../images/bodybg-links.jpg) center center fixed; }
.contact #background-img { background:url(../images/bodybg-contact.jpg) center center fixed; }
.issues #background-img { background:url(../images/bodybg-issues.jpg) center center fixed; }
.shop #background-img { background:url(../images/bodybg-shop.jpg) center center fixed; }*/

header#main_header{ height:165px; position: relative; }
h1#logo, h1#logo a{ height:105px; width:106px;}
h1#logo{ top:23px; position:absolute; left:0; }

#main_header .social-links { position:absolute; top:59px; right:0; }
.social-links li { list-style-type:none; float:left; display:block; padding:0 0 0 15px; }
.social-links .inptxt-subscribe { width:110px; height:20px; background-color:#424347; color:#ffffff; font-size:14px; line-height:20px; margin:8px 0 0 0; border:0 none; padding:0 5px; }


#content {}
aside#sidebar { width:250px; }
aside#r-content { width:886px; }

#main_nav { background:url(../images/mainnav-bg.png) 0 bottom no-repeat; padding:0 0 10px 0; }
#main_nav li { list-style-type:none; padding:0 0 10px 0; }
#main_nav li a { color:#ffffff; font-size:30px; font-weight:normal; text-decoration:none;  }

.about .content-wrap { width:640px; }
#r-content p { font-size:16px; }
h4.h2-style { font-size:26px; color:#fff; padding:0 0 20px; font-weight:normal; }

.shopcta { float:left; }
.shopcta .shopcta-img { width:100%; padding:0 0 30px 0; }
.shopcta h2 a { color:#fff; text-decoration:none; }
.shopcta p { letter-spacing:-0.2px; }
.shopcta.print { margin: 0 30px 0 0; width: 287px; }
.shopcta.digital { margin: 0 10px 0 0; width: 271px;}
.shopcta.fineart { width:287px; }


.slideShow {
width: 838px;
margin: auto;	
text-align: center
}
.slideShowBlock .bx-wrapper {
margin: auto;
position:relative;	
}
.slideShowBlock .bx-prev, 
.slideShowBlock .bx-next {
display: block;
height: 33px;
width: 20px;
text-align:left;
text-indent: -99999px;
overflow: hidden;
position:absolute;
top: 50%;
margin-top: -16px;	

}
.slideShowBlock .bx-prev {
left: -30px;
background: url(../images/prevNext.png) 0 0 no-repeat;	
}
.slideShowBlock .bx-next {
right: -30px;
background: url(../images/prevNext.png) 0 -43px no-repeat;		
}

.preloader {

position: fixed;
top: 0;
left: 0;
width: 100%;
height: 1px;
z-index: 100;
}

.preloader span {
font-family: Arial, Helvetica, sans-serif;
margin: 0 auto;
display: block;
background: #eeeeee url(../images/Loading.gif) 5px 50% no-repeat;
width: 75px;
padding-left: 30px;
line-height: 30px;
height: 30px;
border: solid #ccc 1px;
font-weight: 600;
font-size: 14px;
color: #666;
}

#r-content {
opacity: 0 ;
filter: alpha(opacity = 0);	
}
.hidden {
overflow: hidden !important;	
}
.content-wrap {
color: #fff;	
}





